{
  "name": "generator-boilerplate",
  "version": "1.0.0",
  "description": "Yeoman tool to scaffold out HTML5 banners.",
  "main": "generators/app/index.js",
  "files": [
    "generators/app"
  ],
  "keywords": [
    "yeoman-generator"
  ],
  "author": "Brendon Soto",
  "license": "MIT",
  "dependencies": {
    "yeoman-generator": "^0.24.1"
  }
}
